<?php
/**
 * @package BigButtons
 */
?>
<?php 
global $big_buttons_options;
$big_buttons_options = get_option( 'theme_big_buttons_options' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head profile="http://gmpg.org/xfn/11">
<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
<title>
<?php wp_title('&laquo;', true, 'right'); ?>
<?php bloginfo('name'); ?>
</title>
<link href="<?php echo get_stylesheet_uri(); ?>" type="text/css" rel="stylesheet" />
<?php wp_get_archives('type=monthly&format=link'); ?>
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
<center>
<div id="container">
<center>
<div id="main">
  <div id="top">
    <div id="logo"> 
		<a class="link-home" href="<?php echo home_url( '/' ); ?>"> 
			<?php if ( $big_buttons_options['use_header_logo'] && $big_buttons_options['header_logo'] ) { ?>
				<img src="<?php echo esc_url( $big_buttons_options['header_logo'] ); ?>" border="0" height="54px" />
			<?php } else { ?>
				<?php bloginfo( 'name' ); ?>
			<?php } ?>
		</a>
		<?php if ( '' != $big_buttons_options['youtube_profile'] ) { ?>
		<a class="header-link-youtube" href="http://www.youtube.com/user/<?php echo $big_buttons_options['youtube_profile']; ?>" target="_blank" title="watch <?php esc_attr( bloginfo( 'name' ) ); ?> on YouTube">
			<img src="<?php echo get_template_directory_uri(); ?>/images/icon-youtube.png" style="text-align:center;" border="0"/>
		</a>
		<?php } ?>
		<?php if ( '' != $big_buttons_options['twitter_profile'] ) { ?>
		<a class="header-link-twitter" href="http://www.twitter.com/<?php echo $big_buttons_options['twitter_profile']; ?>" target="_blank" title="follow <?php esc_attr( bloginfo( 'name' ) ); ?> on Twitter">
			<img src="<?php echo get_template_directory_uri(); ?>/images/icon-twitter.png" border="0" />
		</a>
		<?php } ?>
		<?php if ( '' != $big_buttons_options['facebook_profile'] ) { ?>
		<a class="header-link-facebook" title="like <?php esc_attr( bloginfo( 'name' ) ); ?> on Facebook" href="http://www.facebook.com/<?php echo $big_buttons_options['facebook_profile']; ?>" target="_blank">
			<img src="<?php echo get_template_directory_uri(); ?>/images/icon-facebook.png" border="0" />
		</a>
		<?php } ?>
	</div>
    <div id="search">
		<div align="center">
			<div style="width:160px;background-image:url(images/transparent-100.png); background-repeat:repeat-y;">
				<?php dynamic_sidebar( 'header-right' ); ?>
			</div>
		</div>
	</div>
</div>
<?php if (is_front_page()) { ?>
	<div style="width:863px; height:0px; background-color:#e4e4e4; float:left; "></div>
<?php } ?>
	<div id="pixopoint_menu_wrapper1">
		<?php 
		wp_nav_menu( array(
			'theme_location' => 'nav-header',
			'container_id' => 'pixopoint_menu1',
			'menu_id' => 'suckerfishnav',
			'menu_class' => 'sf-menu sf-js-enabled',
			'fallback_cb' => 'big_buttons_wp_nav_menu_fallback'
		) ); 
		?>
	</div>
<?php //suckerfish(); ?>
