<?php
/**
 * @package BigButtons
 */
?>
<?php get_header(); ?>

 <div id="content">
	<div id="txtcontent">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
			<?php if ( is_singular() && has_post_thumbnail() ) { ?>
				<div style="text-align:center;">
					<?php the_post_thumbnail( 'post-header-featured' ); ?>
				</div>
			<?php } ?>
			<div <?php post_class( 'postContent' ); ?>>
				<h2 class="post-title"><a href="<?php the_permalink() ?>"><?php the_title(); ?></a></h2> 
				<span class="post-edit-link"><?php edit_post_link('Edit','',''); // Display "Edit" link for logged-in Admin users ?></span>
				<?php if( ! is_page() && ! is_attachment() ) { // don't display Categories and Tags on Pages ?>
					<span class="post-taxonomy">Filed in <?php the_category(', ');  // Display Post Categories ?></span>
					<span class="post-taxonomy"><?php the_tags(); // Display Post Tags ?></span>
				<?php } ?>
				<?php if ( is_attachment() ) { ?>
					<div style="text-align:center;clear:both;">
					<?php echo wp_get_attachment_image($post->ID, 'large'); ?>
					<div class="wp-caption-text"><?php the_excerpt(); ?></div>
					</div>
				<?php } else if ( is_home() || is_singular() ) { ?>
					<?php the_content(); ?>
					<?php wp_link_pages( array( 'before' => '<p class="link-pages">Pages: ' ) ); ?>
				<?php } else { ?>
					<?php the_excerpt(); ?>
				<?php } ?>
			</div>	
			<?php 
			if ( ! post_password_required() && ( is_single() || ( is_page() && comments_open() ) ) ) {
				comments_template( '', true );
			}
			?>
		<?php endwhile; else: ?>
			  <p>Sorry, no posts matched your criteria.</p>
		<?php endif; ?>
	</div>
	<?php 
	if ( get_next_posts_link() || get_previous_posts_link() ) { ?>
	<div id="postsnavigation">
		<div class="alignleft"><?php previous_posts_link( '&laquo; Newer Entries' ) ?></div>
		<div class="alignright"><?php next_posts_link( 'Older Entries &raquo;', '' ) ?></div>
	</div>
	<?php } ?>
</div>	
	
<?php //get_sidebar(); ?>	
	
<?php get_footer(); ?>	